[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=A21B1D79486483B34B5D308448A10D2F
ProjectName=Top Down BP Game Template


[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
